<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left engine -->
  <model>
    <path>alpha128.xml</path>
    <offsets>
      <x-m> -5.46554 </x-m>
      <y-m> -2.55992 </y-m>
      <z-m> -0.44165 </z-m>
      <pitch-deg> 4 </pitch-deg>
    </offsets>
  </model>

  <!-- Right engine -->
  <model>
    <path>alpha128.xml</path>
    <offsets>
      <x-m> -5.46554 </x-m>
      <y-m>  2.55992 </y-m>
      <z-m> -0.44165 </z-m>
      <pitch-deg> 4 </pitch-deg>
    </offsets>
  </model>

  <!-- Noze engine -->
  <model>
    <path>alpha128.xml</path>
    <offsets>
      <x-m> -7.21700 </x-m>
      <y-m>  0.00000 </y-m>
      <z-m>  0.12389 </z-m>
    </offsets>
  </model>

</PropertyList>
